Skip to content

# Interface: TabLayoutRoute

Renderer.Component.TabLayoutRoute

## Table of contents

### Properties

- component
- default
- exact
- routePath
- title
- url

## Properties

### component

• component: `ComponentType`<any>

### default

• `Optional` default: `boolean`

### exact

• `Optional` exact: `boolean`

### routePath

• routePath: `string`

### title

• title: `ReactNode`

### url

• `Optional` url: `string`